/* *** *** *** A *** *** *** */
.point-info,
.point-summary,
.point-collocation {
    padding-top: 30px;
    padding-bottom: 30px;
}
.section-main > h1 {
    padding-top: 30px;
    padding-bottom: 30px;
    font-size: 28px;
    color: #000;
}
.point-picture {
    overflow: hidden;
}
.point-picture .picture {
    margin-right: -30px;
}
.point-picture .picture > li {
    float: left;
    padding-right: 30px;
    margin-bottom: 30px;
    width: 33.3333%;
    text-align: center;
    -webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		 -o-box-sizing: border-box;
			box-sizing: border-box;
}
.point-picture .picture .pack > img {
    height: 400px;
}
.point-picture .picture .pack > strong {
    font-size: 16px;
    font-weight: normal;
    line-height: 2em;
}
.point-info {
    background: #fbfbfb;
    overflow: hidden;
}
.point-info .info {
    float: left;
    width: 33.3333%;
}
.point-info .info > li {
    padding-right: 30px;
    min-height: 2em;
    line-height: 2em;
    -webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		 -o-box-sizing: border-box;
			box-sizing: border-box;
}
.point-info .explain {
    padding-top: 15px;
    line-height: 1.5em;
}
.point-info .explain .title {
    float: left;
    font-size: 20px;
    font-weight: normal;
}
.point-summary .title {
    height: 50px;
    font-size: 20px;
    line-height: 50px;
}
.point-summary .content {
    line-height: 1.5em;
}
.point-collocation {
    padding-bottom: 60px;
}
.point-collocation .title {
    height: 50px;
    font-size: 20px;
    line-height: 50px;
}
.point-collocation .content {
    line-height: 1.5em;
}
/* *** *** *** A *** *** *** */


/* *** *** *** B *** *** *** */
/* section */
.section-main {
    padding-top: 30px;
}
.section-main.special {
    padding-top: 0;
}
.section-main .section-title {
    padding-bottom: 30px;
}
.section-main .section-title .name {
    font-size: 24px;
    font-weight: 500;
    color: #000;
}
.section-main .section-title .more {
    font-size: 16px;
    font-weight: 500;
    color: #000;
}
.section-main .section-title .more:hover {
    color: #ff8c00;
}
.article-container .article-pack {
    margin-right: -30px;
}
.article-container .list {
    float: left;
    margin-bottom: 30px;
    padding-right: 30px;
    width: 25%;
}
.article-container .list .article {
    padding-bottom: 10px;
    color: #000;
    border-radius: 6px;
}
.article-container .list .article:hover {
    -webkit-box-shadow: 0 7px 17px 0 rgba(143, 149, 160, .45);
	   -moz-box-shadow: 0 7px 17px 0 rgba(143, 149, 160, .45);
		-ms-box-shadow: 0 7px 17px 0 rgba(143, 149, 160, .45);
		 -o-box-shadow: 0 7px 17px 0 rgba(143, 149, 160, .45);
			box-shadow: 0 7px 17px 0 rgba(143, 149, 160, .45);
    -webkit-transform: translate3d(0, -5px, 0);
	   -moz-transform: translate3d(0, -5px, 0);
		-ms-transform: translate3d(0, -5px, 0);
		 -o-transform: translate3d(0, -5px, 0);
			transform: translate3d(0, -5px, 0);
    -webkit-transition: all .2s ease-in 0s;
	   -moz-transition: all .2s ease-in 0s;
		-ms-transition: all .2s ease-in 0s;
		 -o-transition: all .2s ease-in 0s;
			transition: all .2s ease-in 0s;
}
.article-container .list .img {
    height: 200px;
    border-radius: 6px 6px 0 0;
}
.article-container .list .title {
    margin-top: 5px;
    padding: 0 10px;
    height: 35px;
    font-size: 16px;
    line-height: 35px;
}
.article-container .list .info {
    padding: 0 10px;
    height: 25px;
    font-size: 13px;
    line-height: 25px;
    overflow: hidden;
}
.article-container .list .info .area {
    width: calc(100% - 80px);
}
.article-container .list .info .price {
    color: #ff8c00;
}
/* section-detail */
.section-detail,
.section-piece {
    padding-top: 15px;
    padding-bottom: 15px;
    -webkit-box-shadow: 0 4px 20px 0 rgb(143 149 160 / 10%);
	   -moz-box-shadow: 0 4px 20px 0 rgb(143 149 160 / 10%);
		-ms-box-shadow: 0 4px 20px 0 rgb(143 149 160 / 10%);
		 -o-box-shadow: 0 4px 20px 0 rgb(143 149 160 / 10%);
			box-shadow: 0 4px 20px 0 rgb(143 149 160 / 10%);
}
.section-detail .section-title .name {
    display: block;
    font-size: 24px;
    font-weight: 500;
    line-height: 40px;
    color: #000;
}
.section-detail .section-title .time {
    display: block;
    font-size: 13px;
    line-height: 40px;
    color: #909399;
}
.section-piece {
    margin-top: 15px;
}
.section-piece .section-title,
.section-piece .top-piece,
.section-piece .bottom-piece {
    height: 50px;
    font-size: 14px;
    line-height: 50px;
    color: #000;
}
.section-piece .link {
    color: #000;
}
.section-piece .link:hover {
    color: #ff8c00;
}

/* rich-text */
.section-detail  .rich-text {
    padding: 30px 0;
}
.section-detail  .rich-text img {
	max-height: 100%;
	max-width: 100%;
	object-fit: cover;
}
/* *** *** *** B *** *** *** */


@media (max-width: 1200px) {
    /* *** *** *** B *** *** *** */
    .section-main {
        padding-top: 15px;
    }
    .section-main.special {
        padding-top: 0;
    }
    .section-main .section-title {
        padding-bottom: 15px;
    }
    .article-container .article-pack {
        margin-right: -15px;
    }
    .article-container .list {
        margin-bottom: 15px;
        padding-right: 15px;
        width: 33.3333%;
    }
    /* *** *** *** B *** *** *** */
}

@media (max-width: 991px) {
    /* *** *** *** A *** *** *** */
    .point-picture .picture li {
        width: 50%;
    }
    .point-info .info {
        float: none;
        width: auto;
    }
    /* *** *** *** A *** *** *** */
}

@media (max-width: 767px) {
    /* *** *** *** A *** *** *** */
    .point-picture .picture li {
        width: 100%;
    }
    /* *** *** *** A *** *** *** */

    /* *** *** *** B *** *** *** */
    .section-main .section-title .name {
        font-size: 21px;
    }
    .article-container .list {
        width: 50%;
    }
    /* *** *** *** B *** *** *** */
}

@media (max-width: 480px) {
    /* *** *** *** B *** *** *** */
    .article-container .list {
        width: 100%;
    }
    /* *** *** *** B *** *** *** */
}
